XG refs: logical NOT
2005-04-01 00:47 - danij

Status: New Start date: 2005-04-01

Priority: Normal % Done: 0%

Assignee:

Category:

Target version: Modding

Description

It would be useful to have the option to use logical

NOT with references in XG.

For instance:

Ip0 = "lpref_ltagged_ceilings"

Ip1 =3

The above would reference both planes in ALL sectors

with tag other than 3 (basically invert the selection

criteria).

Obviously inverse versions might only be useful for

some of the existing references.

Labels: XG

Related issues:

Related to Feature #1617: Scoped definitions and variables New 2013-10-21
Related to Feature #1620: XG 2.0 Progressed  2010-04-20

History

#1 - 2013-10-21 17:25 - skyjake
- Tags set to XG, Scripting

#2 - 2013-10-22 07:20 - skyjake
- Subject changed from Logical NOT to invert references in XG to XG refs: logical NOT

#3 - 2017-04-03 18:48 - skyjake

- Target version set to Modding
